import { request } from "@/utils/request";

/**
 * @
 */
export function getAuthorization(param) {
  return request({
    url: "Com/getAuthorization",
    method: "GET",
    data: param,
  });
}

/**
 * @
 */
export function setperm(param) {
  return request({
    url: "PushSettings/setperm",
    method: "GET",
    data: param,
  });
}